@charset "utf-8";
/* CSS Document */
 
 
 
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-100.otf); /* Путь к файлу со шрифтом */
	 font-weight: 100;
	font-style: normal;
	  
   }
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-100Italic.otf); /* Путь к файлу со шрифтом */
	 font-weight: 100;
	font-style: italic;
	  
   }
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-300.otf); /* Путь к файлу со шрифтом */
	 font-weight: 300;
	font-style: normal;
	  
   }
@font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-300Italic.otf); /* Путь к файлу со шрифтом */
	 font-weight: 300;
	font-style: italic;
	  
   }
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-500.otf); /* Путь к файлу со шрифтом */
	 font-weight: 500;
	font-style: normal;
	  
   }
@font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-500Italic.otf); /* Путь к файлу со шрифтом */
	 font-weight: 500;
	font-style: italic;
	  
   }
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-700.otf); /* Путь к файлу со шрифтом */
	 font-weight: 700;
	font-style: normal;
	  
   }
@font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-700Italic.otf); /* Путь к файлу со шрифтом */
	 font-weight: 700;
	font-style: italic;
	  
   }
 @font-face {
    font-family: MuseoSansCyrl ; /* Гарнитура шрифта */
    src:   url(fonts/MuseoSansCyrl-900.otf); /* Путь к файлу со шрифтом */
	 font-weight: 900;
	font-style: normal;
	  
   }
 
 
